@import url("./menu.css");
@import url("./responsive.css");
@import url("./inicio.css");
@import url("./habilidades.css");
@import url("./sobre_mi.css");
@import url("./contacto.css");
@import url("./print.css");

html {
  scroll-behavior: smooth;
}
* {
		margin: 0;
		padding: 0;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		text-decoration: none;
		font-family: 'Alatsi', sans-serif;
		outline: none;
		justify-content: center;
		align-content: center;
}
body {
	font-family: 'Alatsi', sans-serif;
	text-align: center;
	font-size: 1vh;
}
body main > *, header, section ,.cinc_cinc, #portfolio_content, .centerDisp {
	display: flex;
	justify-content: center;
	align-content: center;
}
.cinXcin {height: 100%; width: 100%;}
.dn {display: none;}
label {cursor: pointer;}
body {
	margin: 0;
	background-color: white;
}
main {
	height: 100%;
	display: flex;
	flex-direction: column;
}
header, section {
	min-height: 100vh;
	box-sizing: border-box;
	padding: 0.6em 0;
	min-width: 100%;
}
h1 {font-size: 1em;}
h2 {font-size: 0.4em;}
h3 {font-size: 0.3em;}
h4 {font-size: 0.2em;}
p{font-size: 0.2em;}
ul {list-style: none;}
h1 , h2 {margin: 0; text-transform: uppercase;text-align: center;}
section  > div, header > div {
	width: 95%;
	margin: 0 auto;
	max-width: 1800px;
}